Installion's Lion Logo

Installion.co.uk

How To Install xmms2-plugin-flac On Debian 9

To install xmms2-plugin-flac just follow these instructions.

Install xmms2-plugin-flac

XMMS2 - FLAC decoderDebian 9.0sound0.8+dfsg-18
sudo apt-get install xmms2-plugin-flac

Which will install xmms2-plugin-flac and any other packages on which it depends.

Package Data

Packagexmms2-plugin-flac
Version0.8+dfsg-18
MaintainerBenjamin Drung <bdrung@debian.org>
Home pagehttp://xmms2.org/
DescriptionXMMS2 - FLAC decoder
Distrodebian
Releasestretch
Repomain
Sectionsound

Dependencies